Results 1 to 3 of 3
  1.    #1  
    http://www.openssl.org/news/secadv_20140605.txt

    It appears there's a new MtM exploit that affects 0.9.8. webOS uses this version, but not sure which subversion.

    Be careful when using free Wi-Fi out there...
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  2. #2  
    Is there addl info on this issue for those of us unfamiliar with the severity of the threat here?

    What's at risk, how significant is the threat to webOS devices in reality, and is there prevention measures to be taken?

    Thanks in advance
  3. #3  
    Any reason why we can't install 0.9.8za?

    It is located here: http://www.openssl.org/source/

    Do any experts have instructions & install location? Or explanations as to why this won't work?

Similar Threads

  1. Heartbleed OpenSSL bug and webOS
    By gizmo21 in forum webOS Discussion Lounge
    Replies: 12
    Last Post: 04/27/2014, 12:45 PM
  2. Does Heartbleed affect webOS Nation?
    By Preemptive in forum webOSNation.com - Site News, Feedback & Help
    Replies: 0
    Last Post: 04/09/2014, 10:31 AM

Posting Permissions